@charset "UTF-8";

/*
ja_JP
*/

/* =========================================================
nodata fan
========================================================= */

#nodata-fan {
	clear: both;
	text-align: left;
}

/* -----------------------------------------------
about fan
----------------------------------------------- */

#nodata-fan .about {
	padding: 5px 0 25px 0;
}
#nodata-fan .about h4 {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ff7d36;
	font-size: 15px;
	font-weight: bold;
	background: url(/img/jpn/help/fan/title_nodata_fan.png) no-repeat 0 50%;
	margin-bottom: 10px;
	height: 29px;
}
#nodata-fan .about h4 span {
	display: none;
}
#nodata-fan .about p {
	line-height: 146%;
	margin-bottom: 15px;
}
#nodata-fan .about li {
	margin-bottom: 8px;
}
#nodata-fan .about div {
	text-align: center;
}
#nodata-fan .about a span {
	display: inline-block;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ffffff;
	text-align: center;
	line-height: 100%;
	background-color: #ff7d36;
	border-radius: 3px;
	cursor: pointer;
	margin-top: 5px;
	padding: 12px 20px 10px 20px;
}
#nodata-fan .about a:hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}
